<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			No related information found.
		</I_NO_SUCHE_SEARCH_DATA>
         <I_EDIT_SUCCESSFUL>
            Successfully Edited.
        </I_EDIT_SUCCESSFUL>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			Card Data Not Found.
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			Previous balance
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			No Request(Received) found.
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			No Request(Sent) found.
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			Registration complete.
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			Information has been deleted.
		</I_COMPLATE_DELETE>
		<I_COMPLATE_CANCEL>
			Cancellation Completed.
		</I_COMPLATE_CANCEL>
        <I_KYC_ADMIN_PROCESS>
			It has been saved
		</I_KYC_ADMIN_PROCESS>
		<I_COMPLETE_PROCESS>
			Procedure complete.
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			E-mail has been changed successfully. &lt;br/>&lt;br/>
			All E-mail from iWallet Ltd will be sent to the contact E-mail. &lt;br/>&lt;br/>
			Please note that your Login ID has been changed to your new email address. &lt;br/>
			Please make sure that the details provided are correct.
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			E-mail has been sent successfully.
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			Able to import.
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			You have a new message.
		</I_NEW_NEWS>
		<I_SELECT_HISTORY>
			Choose from history
		</I_SELECT_HISTORY>
		<I_CARD_APPLY_COMPLETE>
			Your application has been submitted successfully. &lt;br />
			Once the card application has been completed, you will be informed by emails. Thanks for your patience.
		</I_CARD_APPLY_COMPLETE>
		<I_DEPOSIT_COMPLETE_GPS>
			The deposit is completed and the fund has been credit to your iWallet account with the voucher you purhcased.
		</I_DEPOSIT_COMPLETE_GPS>
		<I_2FA_NEW_CODE>
			The verifying code has been regenerated.
		</I_2FA_NEW_CODE>
		<I_LBTC_EMAIL_NOTIFICATION>
			A notification message has been sent to your e-mail address. Please check your mailbox
		</I_LBTC_EMAIL_NOTIFICATION>
		<I_COMPLATE_REGIST>
			Registration process is completed.
		</I_COMPLATE_REGIST>
		<I_COMPLATE_SAVE>
			It's successfully saved !
		</I_COMPLATE_SAVE>
		<I_PROOF_OF_IDENTITY>
			Proof of Identity 
		</I_PROOF_OF_IDENTITY>
		<I_PROOF_OF_ADDRESS>
			Proof of Address
		</I_PROOF_OF_ADDRESS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			Request submitted. Please do not refresh the page.
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			User does not exist. Do you want to continue？ &lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			Import contents contain invalid data. Do you want to continue？
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			Please fill out your complete information inculding your address, post code, phone number before you upload your KYC files.
		</W_NOT_ADDRESS>
		<W_NOT_ADDRESS>
			Before uploading KYC, please register your address, postal number and phone number.
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
			Fatal error. Cannot process.
		</E_FATAL>
		<E_FATAL_URL>
			Invalid URL.
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__ is a mandatory field!
		</E_REQUIRED_VALUE>
		<E_DO_NOT_INPUT>
			__MEGELM01__ did not entered any information.
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__ is incorrect format.
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			You can not duplicate registrate __MEGELM01__.
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			This __MEGELM01__ already exists！[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_EXIST_DATA>
			__MEGELM01__ already exists！
		</E_EXIST_DATA>
		<E_DO_NOT_UPLOAD>
			There is no uploaded file.
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__ does not exist.
		</E_ERROR_NOT_EXIST>
        <E_ERROR_CANNOT_MONEY_REQUEST_SELF>
			You cannot request funds from your own account.
		</E_ERROR_CANNOT_MONEY_REQUEST_SELF>
        <E_ERROR_MESSAGE_LENGTH_EXCEEDED>
            Please keep the __MEGELM01__ within __MEGELM02__ characters.
        </E_ERROR_MESSAGE_LENGTH_EXCEEDED>
		<E_ERROR_NOT_AGENT>
			This agent cannot be registered.
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__ cannot exceed the set percentage of the transaction price caps.
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			Source and beneficiary are the same account number.
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			Cannot remit to your own account.
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			This account does not exist.
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			Insufficient balance. Will need  [__MEGELM01__ __MEGELM02__] to continue the process.
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			Password is different.
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ is not consistent.
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ and __MEGELM02__ need to enter the same value.
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			__MEGELM01__ can only be entered alphanumeric.
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_CHINA>
			__MEGELM01__ must be written in Chinese characters.
		</E_ERROR_REGULAR_ASCII_CHINA>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			__MEGELM01__ can only be entered alphanumeric characters and the following symbols (, . - and space).
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			__MEGELM01__ can only be entered alphanumeric characters and symbols(, . - and space) within __MEGELM02__ characters.
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			__MEGELM01__ can only be entered alphanumeric characters and symbols(, # - ( ) and space) within __MEGELM02___ characters.
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			__MEGELM01__ can only be entered numbers ,alphanumeric characters and the following symbols ( - ).
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			__MEGELM01__ can only be entered numbers and the following symbols ( - + ) within __MEGELM02__ characters.
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			Containing unrecognizable character. System can only use the following character strings（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_MESSAGE>
			Contents contains unrecognizable character(s).
		</E_ERROR_REGULAR_MESSAGE>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			Password should consist of characters and numbers.
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__'s format is incorrect.
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			Expiration date has passed.
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			Incorrect file type.
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			Upload file size is too large.
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			Specifies the same currency.
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__'s length equal to __MEGELM02__～__MEGELM03__ characters.
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			The number of failed login has exceeded system default. Will not be able to login again within 24 hours.
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			Amount exceeded the minimum or maximum value.
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			Please re-enter the same value as __MEGELM01__.
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			This date format is  incorrect! [__MEGELM01__Year __MEGELM02__Month __MEGELM03__Date]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			Please agree to the legislation.
		</E_NOT_AGREE>
		<E_NOT_RECEIVE>
			Please agree to receive email newsletters.
		</E_NOT_RECEIVE>
		<E_DONT_CHANGE>
			__MEGELM01__ can not change to __MEGELM02__.
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			The requested information does not exist, or have passed the expiration date.
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			Cannot implement this operation. Please process the KYC certification first.
		</E_LIMIT_WITHDRAW>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			The requested amount exceeded the per transaction limit.
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__ is incorrect. [__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			This account cannot process transfer operation.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			You cannot perform transfer to this account.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			You cannot perform transfer From this account.
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			There are no available cards under this account now. &lt;br/>&lt;br/>
			If you have already submitted your card application, please kindly be patient and wait for the completion.&lt;br/>&lt;br/>
			If you already paid for and received your card but havn't seen your card information displayed, please conact your service/card agent.&lt;br/>&lt;br/>
			In addition to this, if you want to apply for iWallet cards, please feel free to contact us via 'customer support'.&lt;br/>
			※Please use title contains 'Card Application', and tell us your request number of cards. ( One customer could apply for up to 2 cards.) We will contact you with the guide of detailed application process and fee schedules.
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		   Please enter a numerical amount, up to 2 decimal places.
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			The value you entered is invalid. [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			Unable to connect to an unauthorized IP address.
		</E_ERROR_IP_ADDRESS>
		<E_DO_NOT_SELECT>
			Please select the requested __MEGELM01__.
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			Failed to login. Please confirm user ID and password.
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			DB link fail! Cannot connect to DB!
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			Fail to close DB connection.
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			Fail to read XML file.
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			Fail to open SQL definition file.
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			Fail to obtain SQL! Please confirm SQL's name.
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			Error occurred while executing SQL  &lt;br&gt;[__MEGELM01__].
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			Array does not exist!
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			Login failed. ！&lt;br&gt; Please confirm user ID and password again.
		</E_CAN_NOT_LOGIN>
		<E_ERROR_VALUE>
			Incorrect value entered. [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_INIT_PROCCESS>
			Initial processing error occurred！
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			The length of character string is incorrect. [__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			ID does not exist! [__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			The modified relevant information does not exist！
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			The link does not provide relevant file！[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			The text length of  __MEGELM01__ is 6~16 characters. [__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			This E-mail address has been registered.
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			This E-mail address does not exist.
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			Please enter  __MEGELM01__.
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__  can only be entered numbers.
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			The range of __MEGELM01__ is __MEGELM02__～__MEGELM03__.
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__ contains prohibited words.
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			Please select __MEGELM01__.
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			Enter the same value of 「__MEGELM01__」 and 「__MEGELM02__」.
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			Please enter E-mail address.
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			Please login.
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			You cannot specify a past date.
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__ has been already registered.
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			Entered the same __MEGELM01__.
		</E_SEAM_INPUT>
		<E_MINIMUM>
			Please enter the value of __MEGELM01__ greater than __MEGELM02__.
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			Keyword is incorrect.
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			The old password is incorrect.
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			Amount is too large.
		</E_TOO_LARGE>
		<E_WRONG_DOMAIN>
			Invalid domain.
		</E_WRONG_DOMAIN>
		<E_DEPOSIT_ERROR_GPS>
			No purchased voucher to be credited to your iWallet account. &lt;br/>
			Please try again using other deposit method.
		</E_DEPOSIT_ERROR_GPS>
		<E_DEPOSIT_GPS_LIMIT>
			 The requested deposit amount exceeded the upper limit.
		</E_DEPOSIT_GPS_LIMIT>
		<E_DEPOSIT_PERMISSION>
			This deposit method is not available.
		</E_DEPOSIT_PERMISSION>
		<E_LIMIT_AGE>
			Request unprocessable due to the policy regarding to age.
		</E_LIMIT_AGE>
		<E_NOT_FOUND_KYC_ROOT>
			Temporary error, please try again later.
		</E_NOT_FOUND_KYC_ROOT>
		<E_DIDNT_OPEN_ACCOUNT>
			Account opening process for iWallet is not incompleted.&lt;br/>Please redo from the first step.
		</E_DIDNT_OPEN_ACCOUNT>
		<E_DID_OPEN_ACCOUNT>
			You account is already activated and ready for use. &lt;br/>Please login your account to use more service.
		</E_DID_OPEN_ACCOUNT>
		<E_PLEASE_CONTACT_US>
			Please apply for a new link and try again.
		</E_PLEASE_CONTACT_US>
		<E_ERROR_STRING_LENGTH_ANY_2>
			In __MEGELM01__ field, input should be within __MEGELM02__ characters in length.
		</E_ERROR_STRING_LENGTH_ANY_2>



		<E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
			You have reached your maximum limit attempts. Please use another deposit method or try again later.
		</E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
		<E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
			You have reached your maximum limit attempts. Please use another deposit method or try again after 24 hours.
		</E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
		<E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
			You have reached your maximum limit attempts. Please use another deposit method or try again after 24 hours.
		</E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
		<E_LIMIT_DEPOSIT_AMOUNT>
			You have reached your maximum daily limit. Please use another deposit method or try again after 24 hours.
		</E_LIMIT_DEPOSIT_AMOUNT>
		<E_LIMIT_CASHFLOW_DEPOSIT_INFO>
			Please complete all the information under [General Settings].
		</E_LIMIT_CASHFLOW_DEPOSIT_INFO>
		<E_REQUIRED_VALUE_JP>
			Amount should be within 50000~100000.
		</E_REQUIRED_VALUE_JP>
        <E_REQUIRED_VALUE_VM>
			Invalid value. Please enter an amount between __MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__.
		</E_REQUIRED_VALUE_VM>
		<E_REQUIRED_VALUE_OTHER>
			Amount should be within __MEGELM01__~__MEGELM02__.
		</E_REQUIRED_VALUE_OTHER>
		<E_LIMIT_DEPOSIT_MESSAGE>
			The message is too long. Characters entered should be within 64 bytes.
		</E_LIMIT_DEPOSIT_MESSAGE>
		<E_MINIMUM>
			Please enter the value of __MEGELM01__ greater than __MEGELM02__.
		</E_MINIMUM>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__ format is incorrect.
		</E_ERROR_VALUE_PREG>
		<E_REQUIRED_VALUE_NOVERTIFY>
			Invalid value. Please enter an integer amount between 200 - 10,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_VALUE_NOVERTIFY>
		<E_REQUIRED_VALUE_VERTIFY>
			Invalid value. Please enter an integer amount between 200 - 20,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_VALUE_VERTIFY>
		<E_REQUIRED_CUPKINDCHECK_VERTIFY>
			Sorry this option is not available. Please use another deposit method.
		</E_REQUIRED_CUPKINDCHECK_VERTIFY>
		<E_REQUIRED_VISAKINDCHECK_VERTIFY>
			Sorry this option is not available. Please use another deposit method.
		</E_REQUIRED_VISAKINDCHECK_VERTIFY>
        <E_ERROR_OPTION_NOT_AVAILABLE>
			Sorry this option is not available. Please use another deposit method.
		</E_ERROR_OPTION_NOT_AVAILABLE>
		<E_ERROR_NOT_IN_JAPAN>
			Sorry this deposit method is only available for Executive members in Japan. Please use another deposit method.
		</E_ERROR_NOT_IN_JAPAN>
		<E_ERROR_WITHDRAW_NOT_IN_JAPAN>
		 Sorry this option is only available for members in Japan. Please use another withdrawal method.
	 </E_ERROR_WITHDRAW_NOT_IN_JAPAN>

		<E_ERROR_WITHDRAW_HIGH_RISK>
		 Your transaction request cannot be processed. Please contact our customer support for assistance.
		 </E_ERROR_WITHDRAW_HIGH_RISK>

		<E_REQUIRED_VALUE_FLAT3>
			Amount should be within 3000~500000.
		</E_REQUIRED_VALUE_FLAT3>

		<E_LIMIT_DEPOSIT_CORPORATE>
			Sorry this option is not available. Please use another deposit method.
		</E_LIMIT_DEPOSIT_CORPORATE>

		<E_ERROR_WITHDRAW_COUNTRY>
			Sorry this option is only available for members in China. Please use another withdrawal method.
		</E_ERROR_WITHDRAW_COUNTRY>
		<E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
			Invalid value. Please enter an integer amount between CNY 500 - CNY 6,000. Non-integer or fractional value and special characters will not be accepted.
		</E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
		<E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
			Invalid value. Please enter an integer amount between CNY 500 - CNY 50,000. Non-integer or fractional value and special characters will not be accepted.
		</E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
		<E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
			Invalid value. Please enter a valid account number. Alphabets and special characters will not be accepted.
		</E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
		<E_ERROR_WITHDRAW_FUNDS>
		 	Insufficient balance. The Debit Account balance should be [__MEGELM01__ __MEGELM02__] to continue the process.
		</E_ERROR_WITHDRAW_FUNDS>
		<E_LIMIT_WITHDRAW_KYC>
			You have reached your maximum withdrawal limit. To increase the amount you wish to withdraw, please upgrade your account by completing the verification steps listed in the [KYC Verification].
		</E_LIMIT_WITHDRAW_KYC>
        <E_ERROR_WITHDRAW_MINIMUM>
            Invalid value. Please enter an amount greater than or equal to __MEGELM01__ __MEGELM02__.
        </E_ERROR_WITHDRAW_MINIMUM>
		<E_LIMIT_WITHDRAW_KYC2>
			We can not process your withdrawal request. To increase the amount you wish to withdraw, please upgrade your account by completing the verification steps listed in the [KYC Verification].
		</E_LIMIT_WITHDRAW_KYC2>

		<E_ERROR_2FA_NULL>
			Invalid verification code.
		</E_ERROR_2FA_NULL>
		<E_ERROR_2FA_24LOGIN_LOCK>
			Your account has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24LOGIN_LOCK>
		<E_ERROR_2FA_24PASSWORD_LOCK>
			Change password request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24PASSWORD_LOCK>
		<E_ERROR_2FA_24MAIL_LOCK>
			Change e-mail address request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24MAIL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_LOCK>
			Withdrawal application request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24WITHDRAWAL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>
			Withdrawal application request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>

		<E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
			Local Bank Transfer(China) Withdrawal application request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
		<E_ERROR_2FA_24TRANSFER_LOCK>
			Internal Transfer request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24TRANSFER_LOCK>
		<E_ERROR_2FA_24EXCHANGE_LOCK>
			Foreign currency exchange request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24EXCHANGE_LOCK>
		<E_ERROR_2FA_24RECEIVE_LOCK>
			Approval of payment request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24RECEIVE_LOCK>
		<E_ERROR_2FA_RETURN_LOCK>
			The verification code has expired, please click Send a new code to receive a new code.
		</E_ERROR_2FA_RETURN_LOCK>

		<E_ERROR_NOT_IN_CHINA>
				Sorry this option is only available for members in China. Please use another deposit method.
		</E_ERROR_NOT_IN_CHINA>
		<E_REQUIRED_VALUE_LBTC_NORMAL>
				Invalid value. Please enter an integer amount between 200 - 30000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_VALUE_LBTC_NORMAL>
		<E_REQUIRED_VALUE_LBTC_VIP>
				Invalid value. Please enter an integer amount between 200 - 50000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_VALUE_LBTC_VIP>
		<E_ERROR_AMOUNT_REQUIRED>
				Amount is a mandatory field!
		</E_ERROR_AMOUNT_REQUIRED>
		<E_ERROR_BANK_REQUIRED>
				Deposit Bank is a mandatory field.
		</E_ERROR_BANK_REQUIRED>
        <E_ERROR_UPLOAD_FILE_TYPE>
            Invalid file. Please select a CSV file and try again.
        </E_ERROR_UPLOAD_FILE_TYPE>
        <E_ERROR_UPLOAD_ADMIN_FAILED>
            Failed to upload file. Please Try Again
        </E_ERROR_UPLOAD_ADMIN_FAILED>
        <E_ERROR_NAME_REQUIRED>
				Name is a mandatory field.
		</E_ERROR_NAME_REQUIRED>
		<E_ERROR_NAME_NOT_CHINESE>
				Name must be written in Chinese characters.
		</E_ERROR_NAME_NOT_CHINESE>
		<E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
			Your Local Bank Transfer (China) deposit request has failed.
		</E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
        <E_ERROR_BANK_NOT_ALLOWED>
            [__MEGELM01__] This bank is currently not supported. Please choose another bank from the selection.
        </E_ERROR_BANK_NOT_ALLOWED>
        <E_CAN_NOT_REMIT_SELF>
            Cannot remit to your own account.
        </E_CAN_NOT_REMIT_SELF>
        <E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
			Please keep the __MEGELM01__ within 512 characters.
    	</E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
    	<E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
    			Please keep the Message within 256 characters.
    	</E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
        <E_ERROR_BIT_API_FAILED>
                Sorry! We were unable to generate the bitcoin address and QR code. Please try again after 1 hour or contact customer support.
        </E_ERROR_BIT_API_FAILED>
        <E_ERROR_CPS_API_FAILED>
                Sorry! We were unable to connect to the cryptocurrency selection page. Please try again or contact customer support.
        </E_ERROR_CPS_API_FAILED>
		<E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
				 Sorry this option is not available. Please use another withdrawal  method.
		</E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
		<E_ERROR_NAME_KATAKANA_ONLY>
				 Name must be written in Katakana characters.
		</E_ERROR_NAME_KATAKANA_ONLY>
		<E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
			 Invalid currency. The currency you are trying to use is currently not supported.
		</E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
		<E_ERROR_DEPOSIT_UNKNOWN>
		          An unknown error has occurred while processing your deposit request. Please try again.
	 	</E_ERROR_DEPOSIT_UNKNOWN>
		<E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
			 You have reached your maximum monthly limit. Please use another deposit method.
		</E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
		<E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
			 The amount entered in the "others" field must be within EUR 500 - EUR 750.
		</E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
		<E_REQUIRED_CPS_VALUE_OTHER>
			 Invalid value. Please enter an integer amount greater than or equal to 500. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_CPS_VALUE_OTHER>
		<E_ERROR_BIT_CPS_FAILED>
                Sorry! We were unable to generate the Cryptocurrency address and QR code. Please try again after 1 hour or contact customer support.
        </E_ERROR_BIT_CPS_FAILED>
		<E_REQUIRED_AMOUNT_VALUE>
			 Invalid value. Please enter an integer amount between __MEGELM01__-__MEGELM02__. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_AMOUNT_VALUE>
		<E_INVALID_CURRENCY_VALUE>
			 Invalid currency. The currency you are trying to use is currently not supported.
		</E_INVALID_CURRENCY_VALUE>
        <E_ERROR_TRANSACTION_FAILED>
            Please try again or use another deposit method.
        </E_ERROR_TRANSACTION_FAILED>
        <E_LIMIT_DEPOSIT_AMOUNT_DAILY>
            You have reached your maximum daily amount limit. Please use another deposit method or try again after 24 hours.
        </E_LIMIT_DEPOSIT_AMOUNT_DAILY>
        <E_PROCESS_OWN_MONEY_REQUEST>
            Invalid Action. Your request cannot be processed.
        </E_PROCESS_OWN_MONEY_REQUEST>

		<E_ERROR_NOT_IN_HELP2PAY>
			Sorry this option is not available. Please use another deposit method.
		</E_ERROR_NOT_IN_HELP2PAY>
		<E_REQUIRED_HELP2PAY_BANK_OTHER>
		  Remitting bank is a mandatory field!
		</E_REQUIRED_HELP2PAY_BANK_OTHER>
		<E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
			Please review the terms and conditions and check the box to proceed with your request.
		</E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
		<E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
			 Invalid value. Please enter an integer amount between VND 300,000 - VND 100,000,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
		<E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
			 Invalid value. Please enter an integer amount between VND 300,000 - VND 290,000,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
		<E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
			 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 100,000,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
		<E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
			 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 190,000,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
		<E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
			 Invalid value. Please enter an integer amount between MYR 50 - MYR 30,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
		<E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
			 Invalid value. Please enter an integer amount between MYR 50 - MYR 48,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
		<E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
			 Invalid value. Please enter an integer amount between THB 500 - THB 300,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
		<E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
			 Invalid value. Please enter an integer amount between THB 500 - THB 480,000. Non-integer or fractional value and special characters will not be accepted.
		</E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
		<E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
			 Modifying using Developer tools is not allowed.
		</E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
				<E_REQUIRED_VALUE_H2P_NONINTEGER>
					Invalid value. Please enter an integer amount between __MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_VALUE_H2P_NONINTEGER>

		<E_ERROR_NO_ATTACHMENT>
			No attachment! Please attach your bank statement to complete your request.
		</E_ERROR_NO_ATTACHMENT>
		<E_ERROR_EXCEEDS_MAX_FILE_SIZE>
			The attachment size exceeds the allowable limit.
		</E_ERROR_EXCEEDS_MAX_FILE_SIZE>
		<E_ERROR_CARD_TYPE_INVALID>
			Invalid __MEGELM01__.
		</E_ERROR_CARD_TYPE_INVALID>

		<E_ERROR_WITHDRAW_COUNTRY_H2P>
			Sorry this option is only available for members in Vietnam, Thailand, Malaysia and Indonesia. Please use another withdrawal method.
		</E_ERROR_WITHDRAW_COUNTRY_H2P>
		<E_ERROR_2FA_24WITHDRAWAL_H2P_LOCK>
			Local Bank Transfer (Southeast Asia) Application request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24WITHDRAWAL_H2P_LOCK>
		<E_ERROR_H2P_API_NULL>
			Sorry this option is not available. Please use another withdrawal method.
		</E_ERROR_H2P_API_NULL>

		<E_ERROR_NO_FUNCTION_ACCESS>
			You do not have the authority to perform this action.
		</E_ERROR_NO_FUNCTION_ACCESS>
		<E_ERROR_NO_PAGE_ACCESS>
			You do not have permission to access the next page.
	 	</E_ERROR_NO_PAGE_ACCESS>

	 	<E_ERROR_LINK_OWN_ACOUNT>
	 		Cannot link to it's own account!
	 	</E_ERROR_LINK_OWN_ACOUNT>

	 	<E_ERROR_LINK_ALREADY_EXIST>
	 		Account already linked!
	 	</E_ERROR_LINK_ALREADY_EXIST>
	 	<E_ERROR_EMPTY_PATTERN_NAME>
			Please Enter Pattern Name
	 	</E_ERROR_EMPTY_PATTERN_NAME>
		<E_ERROR_SAME_PASSWORD>
			Your new password is the same as the current password. Please use another password.
		</E_ERROR_SAME_PASSWORD>
		<E_ERROR_CANT_TRANSFER>
			Internal Transfer to this account cannot be processed. Please contact cs@iwl.world.
		</E_ERROR_CANT_TRANSFER>
	</ERROR>
</MESSAGE>
